

set -ex



test -f ${PREFIX}/share/cmake/pybind11/pybind11Config.cmake
test -f ${PREFIX}/include/pybind11/pybind11.h
test -f $(python -c "import pybind11 as py; print(py.get_include())")/pybind11/pybind11.h
pip check
exit 0
